.works{
    background-color: #22252c;
    padding-bottom: 200px;
    &__title{
        text-align: center;
    }
    &__wrapper{
        margin-top: 120px;
        background: url('../img/works.jpg');
    }
    &__content{
        padding: 100px 0;
        margin: 0 auto;
        width: 950px;
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        gap: 25px;
    }

    &__item{
        width: 300px;
        height: 300px;
        position: relative;
        &:hover{
            .works__item-inner{
                opacity: .8;
                transition: all .5s;
            }
        }
        &-overlay{
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: #a9a9a9;
            opacity: .7;
            font-size: 27px;
            font-weight: 700;
            text-transform: uppercase;
            padding: 50% 35px;
        }
        
        &-inner{
            width: 275px;
            height: 275px;
            margin: 12px;
            padding: 60px 13px 0 ;
            background-color: #ffffff;
            opacity: 0;
            transition: all .5s;
            a{
                cursor: pointer;
            }
            
        }
        &-plus{
            position: relative;
            width: 69px;
            height: 69px;
            margin: 0 auto 64px;
            &::after{
                position: absolute;
                content: '';
                width: 69px;
                height: 3px;
                background-color: #02cfb4;
                z-index: 10;
                top: 50%;
                transform: translateY(-50%);
            }
            &::before{
                content: '';
                position: absolute;
                width: 3px;
                height: 69px;
                background-color: #02cfb4;
                left: 50%;
                transform: translateX(-50%);
            }
            
        }
        &-title{
            color: #22252c;
            font-size: 21px;
            font-weight: 700;
            text-transform: uppercase;
        }
        &-subtitle{
            color: #02cfb4;
            font-size: 14px;
            font-weight: 400;
        }
    }
}
.mogo{
    background: url('../img/mogo1.jpg') center (center/cover) no-repeat;
    
}
.wordpress{
    background: url('../img/wordpress.jpg') center (center/cover) no-repeat;
}
.uber{
    background: url('../img/uber.jpg') center (center/cover) no-repeat;
}
.activeBox{
    background: url('../img/active_box.jpg') center (center/cover) no-repeat;
}
.musician{
    background: url('../img/musician1.jpg') center (center/cover) no-repeat;
}
.my-portfolio{
    background: url('../img/main_bg-mobile.jpg') center (center/cover) no-repeat;
}